=== added directory 'debian'
=== added file 'debian/changelog'
--- debian/changelog	1970-01-01 00:00:00 +0000
+++ debian/changelog	2010-02-10 10:40:04 +0000
@@ -0,0 +1,5 @@
+indicator-datetime (0.0.1~r1-0ubuntu1) UNRELEASED; urgency=low
+
+  * Initial packaging
+
+ -- Didier Roche <didrocks@ubuntu.com>  Wed, 27 Jan 2010 12:13:00 +0100

=== added file 'debian/compat'
--- debian/compat	1970-01-01 00:00:00 +0000
+++ debian/compat	2010-02-10 10:40:04 +0000
@@ -0,0 +1,1 @@
+5

=== added file 'debian/control'
--- debian/control	1970-01-01 00:00:00 +0000
+++ debian/control	2010-02-10 10:40:04 +0000
@@ -0,0 +1,20 @@
+Source: indicator-datetime
+Section: misc
+Priority: optional
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+Build-Depends: cdbs, 
+               debhelper (>= 5), 
+               pkg-config,
+               intltool (>= 0.35.0), 
+               libindicate-dev (>= 0.3.0),
+               libdbusmenu-glib-dev (>= 0.1.1)
+Standards-Version: 3.8.3
+Homepage: https://launchpad.net/indicator-applet-developers
+
+Package: indicator-datetime
+Architecture: any
+Depends: ${shlibs:Depends}, 
+         ${misc:Depends}
+Description: A very, very simple clock
+ A simple clock appearing in the indicator bar
+

=== added file 'debian/copyright'
--- debian/copyright	1970-01-01 00:00:00 +0000
+++ debian/copyright	2010-02-10 10:40:04 +0000
@@ -0,0 +1,31 @@
+This package was debianized by Didier Roche <didrocks@ubuntu.com> on
+Wed, 10 Feb 2010 11:11:01 +0100.
+
+It was downloaded from https://launchpad.net/indicator-datetime
+
+Upstream Author:
+
+    Ted Gould <ted@canonical.com>
+
+Copyright:
+
+    Copyright (C) 2009 Canonical Ltd
+
+License:
+ 
+  This program is free software; you can redistribute it and/or
+  modify it under the terms of the GNU General Public License
+  as published by the Free Software Foundation; either version 3
+  of the License, or (at your option) any later version.
+ 
+  This program is distributed in the hope that it will be useful,
+  but WITHOUT ANY WARRANTY; without even the implied warranty of
+  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+  GNU General Public License for more details.
+ 
+  You should have received a copy of the GNU General Public License
+  along with this program; if not, write to the Free Software
+  Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
+ 
+The Debian packaging is (C) 2009, Canonical Ltd. and is licensed under the 
+GPLv3, see /usr/share/common-licenses/GPL-3.

=== added file 'debian/rules'
--- debian/rules	1970-01-01 00:00:00 +0000
+++ debian/rules	2010-02-10 10:40:04 +0000
@@ -0,0 +1,10 @@
+#!/usr/bin/make -f
+
+include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/rules/simple-patchsys.mk
+include /usr/share/cdbs/1/class/autotools.mk
+
+# List any files which are not installed
+include /usr/share/cdbs/1/rules/utils.mk
+common-binary-post-install-arch:: list-missing
+

=== added file 'debian/watch'
--- debian/watch	1970-01-01 00:00:00 +0000
+++ debian/watch	2010-02-10 10:40:04 +0000
@@ -0,0 +1,2 @@
+version=3
+https://launchpad.net/indicator-datetime/+download .*/indicator-datetime-([0-9.]+)\.tar\.gz

